Longfellow ZK 0290cb32

Loading...
Searching...
No Matches
Public Member Functions | Static Public Member Functions | Data Fields | Static Public Attributes
proofs::Digest Struct Reference

## Public Member Functions
bool | operator== (const Digest &y) const

## Static Public Member Functions
static Digest | hash2 (const Digest &L, const Digest &R)

## Data Fields
uint8_t | data [kLength]

## Static Public Attributes
static constexpr size_t | kLength = kSHA256DigestSize

The documentation for this struct was generated from the following file:

- lib/merkle/merkle_tree.h